###############################################################################

include:
  - project: 'bitservices/gitlab/archlinux'
    ref: latest
    file: '/templates/packages.yml'

###############################################################################

variables:
  PACKAGE_ARCH: x86_64
  PACKAGE_NAME: bitservices-monitoring-client

###############################################################################
